html {
 background-image: url("platbg.jpg");
  background-repeat:no-repeat;
  background-size:100%;
 background-color: White;
 background-attachment: cover;
}
@font-face {
font-family: pkred;
src: url(https://dl.dropbox.com/s/gnbya3yb446qwd7/PKMN%20RBYGSC.ttf);
}
 
#pkred {
font-family: pkred;
}
@font-face {
font-family: gummy;
src: url(https://dl.dropbox.com/s/xjbyomhuk2wvgu2/Gummy.ttf);
}
 
#gummy {
font-family: gummy;
}
@font-face {
font-family: meows;
src: url(https://dl.dropbox.com/s/psqu6nh9t7fpa0r/Quiet%20Meows.ttf);
}
 
#meows {
font-family: meows;
}@font-face {
font-family: starborn;
src: url(https://dl.dropbox.com/s/l0541on0m5eqvdj/Starborn.ttf);
}
 
#starborn {
font-family: starborn;
}@font-face {
font-family: undertale;
src: url(https://dl.dropbox.com/s/130c77g5yd5z1do/MonsterFriendFore.otf);
}
 
#undertale {
font-family: undertale;
}

::selection {
  color: #feffad;
  background: #ff9eed; /* WebKit/Blink Browsers */
}
::-moz-selection {
  color: #feffad;
  background: #ff9eed; /* Gecko Browsers */
}
.scroll {
 
/*which direction it will scroll*/
overflow: scroll;
overflow-x: hidden;
overflow-y: scroll;
 
/*background of text*/
background:#FFD6F0;
border: 1px solid #FFB3E2;
 
/*DON'T EDIT THIS*/
margin-left:auto;
margin-right:auto;
 
/*width/height of text*/
width: 14em;
height: 120px;
padding:8px;
 
/*text size, font, etc*/
font-size:18px;
color:#000;
font-family:times;
 
}
 
.scroll::-webkit-scrollbar {
 
/*the width/height of the scrollbar*/
width: 12px;
height: 5px;
 
}
 
.scroll::-webkit-scrollbar-track {
 
/*the color of the scrollbar background (i recommend making it the same color of the background text*/
background-color: #000000;
 
}
 
.scroll::-webkit-scrollbar-thumb {
 
/*the gif/img of the scrollbar*/
background-image: url("rains.gif");
 
/*how rounded the scrollbar will be*/
border-radius: 5px;
 
/*the scrollbar's border*/
border: 1px dashed #ffffff;
 
}
@font-face {
font-family: billo;
src: url(https://dl.dropbox.com/s/klv8tmajlqrb2xz/BILLO___.TTF);
}
#billo {
font-family: billo;
}
 